Subject: Re: [spfbis] Fwd: draft-ietf-spfbis-4408bis-14

From: Scott Kitterman <[email-masked]>
Date: Fri, 17 May 2013 03:26:19 -0400

On Tuesday, April 30, 2013 11:24:00 AM S Moonesamy wrote:
> >Date: Fri, 26 Apr 2013 12:58:48 -0400
> >From: Phillip Hallam-Baker <[email-masked]>
> >To: "[email-masked]" <[email-masked]>,
> >         [email-masked],
> >         "[email-masked]" <[email-masked]>
> >Subject: draft-ietf-spfbis-4408bis-14
> >
> >
> >I have reviewed this document as part of the security directorate's
> >ongoing effort to review all IETF documents being processed by the
> >IESG.  These comments were written primarily for the benefit of the
> >security area directors.  Document editors and WG chairs should treat
> >these comments just like any other last call comments.
> >
> >
> >The document is clear and describes the SPF mechanism effectively. 
> >The only quibble that I could find is that repeated mentions are 
> >made of limiting the number of 'DNS queries' without specifying 
> >whether these are individual queries or recursive. The count will 
> >come out rather differently if looking up 
> >TXT/<http://x.example.com>x.example.com counts as one lookup or 
> >three. I think it is reasonably clear that this is one but could not 
> >find an explicit statement to that effect.

I'm not aware of anyone ever thinking it was three.  I'd appreciate advice on 
addressing this.

Scott K